const Api = require('./Api');

class RankApi {

    static getAllRankPromise() {
        return Api.httpGetPromise('/user/getAllRank.do');
    }

    static getFriendRankPromise() {
        return Api.httpGetPromise('/user/getFriendAllRank.do');
    }
}

module.exports = RankApi;
